## org.apache.portals.bridges.util
Class PreferencesHelper

    java.lang.Object
      org.apache.portals.bridges.util.PreferencesHelper

public class PreferencesHelper
extends Object

PreferencesHelper

Version:
  $Id: PreferencesHelper.java 517068 2007-03-12 01:44:37Z ate $
Author:
  David Sean Taylor

Constructor Summary
`PreferencesHelper()`

Method Summary
`static void` `requestParamsToPreferences(javax.portlet.ActionRequest request)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PreferencesHelper

    public PreferencesHelper()

Method Detail

### requestParamsToPreferences

    public static void requestParamsToPreferences(javax.portlet.ActionRequest request)
                                           throws javax.portlet.PortletException

  Throws:
    `javax.portlet.PortletException`

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.